package com.fdkankan.common.constant;

public enum UploadStatus {

    UPLOADING(0, "上传中"),
    SUCCESS(1, "上传成功"),
    FAILD(-1, "上传失败");

    private Integer code;
    private String message;

    private UploadStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer code() {
        return code;
    }

    public String message() {
        return message;
    }

}
